Subject: interaction effect of calcium and cytokinin on leaf senescence

From: "SOROOSHZADEH,ALI,MR" <[email-masked]>
Date: 13 AUG 95 11:18:29 EST

Hi,
I am looking for information about interaction effect of calcium and
cytokinin on leaf senescence. Can anyone give me a list of article or
adderss that can help me. Thank you.

Ali sorooshzadeh